@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic.eot');
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic.svg#FoundersGrotesk-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-Bold.eot');
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-Bold.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-Bold.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-Bold.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-Bold.svg#FoundersGrotesk-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-RegularItalic.eot');
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-RegularItalic.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-RegularItalic.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-RegularItalic.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-RegularItalic.svg#FoundersGrotesk-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic_1.eot');
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic_1.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic_1.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic_1.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic_1.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic_1.svg#FoundersGrotesk-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGroteskLight.eot');
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGroteskLight.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskLight.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskLight.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskLight.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskLight.svg#FoundersGroteskLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGroteskMedium.eot');
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGroteskMedium.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskMedium.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskMedium.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskMedium.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskMedium.svg#FoundersGroteskMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGroteskSemibold.eot');
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGroteskSemibold.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskSemibold.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskSemibold.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskSemibold.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskSemibold.svg#FoundersGroteskSemibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-SemiboldItalic.eot');
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-SemiboldItalic.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-SemiboldItalic.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-SemiboldItalic.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-SemiboldItalic.svg#FoundersGrotesk-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGroteskRegular.eot');
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGroteskRegular.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskRegular.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskRegular.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskRegular.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGroteskRegular.svg#FoundersGroteskRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-MediumItalic.eot');
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-MediumItalic.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-MediumItalic.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-MediumItalic.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-MediumItalic.svg#FoundersGrotesk-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-LightItalic.eot');
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-LightItalic.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-LightItalic.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-LightItalic.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-LightItalic.svg#FoundersGrotesk-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Burgess';
    src: url('https://www.florenceacademyofart.com/fonts/Burgess-BoldItalic.eot');
    src: url('https://www.florenceacademyofart.com/fonts/Burgess-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-BoldItalic.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-BoldItalic.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-BoldItalic.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-BoldItalic.svg#Burgess-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Burgess';
    src: url('https://www.florenceacademyofart.com/fonts/Burgess-Italic.eot');
    src: url('https://www.florenceacademyofart.com/fonts/Burgess-Italic.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-Italic.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-Italic.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-Italic.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-Italic.svg#Burgess-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Burgess';
    src: url('https://www.florenceacademyofart.com/fonts/Burgess-Bold.eot');
    src: url('https://www.florenceacademyofart.com/fonts/Burgess-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-Bold.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-Bold.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-Bold.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/Burgess-Bold.svg#Burgess-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Burgess';
    src: url('https://www.florenceacademyofart.com/fonts/Burgess.eot');
    src: url('https://www.florenceacademyofart.com/fonts/Burgess.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/Burgess.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/Burgess.woff') format('woff'),
        url('https://www.florenceacademyofart.com/fonts/Burgess.ttf') format('truetype'),
        url('https://www.florenceacademyofart.com/fonts/Burgess.svg#Burgess') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Burgess';
    src: url('https://www.florenceacademyofart.com/fonts/Burgess.eot');
    src: url('https://www.florenceacademyofart.com/fonts/Burgess.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/Burgess.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/Burgess.woff') format('woff'),
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/founders-grotesk-web-regular.eot');
    src: url('https://www.florenceacademyofart.com/fonts/founders-grotesk-web-regular.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/founders-grotesk-web-regular.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/founders-grotesk-web-regular.woff') format('woff'),
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/founders-grotesk-web-light.eot');
    src: url('https://www.florenceacademyofart.com/fonts/founders-grotesk-web-light.eot?#iefix') format('embedded-opentype'),
        url('https://www.florenceacademyofart.com/fonts/founders-grotesk-web-light.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/founders-grotesk-web-light.woff') format('woff'),
    font-weight: 300;
    font-style: light;
    font-display: swap;
}

@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic.woff2') format('woff2'),
        url('https://www.florenceacademyofart.com/fonts/FoundersGrotesk-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}